Title:          Dungeon23 - Floor 01
Description:    The first floor of Dungeon23.
Footer:         <a href="legal">This content is available under the OGL v1.0a and the 13th Age Community Use Policy.</a>

<div markdown=1 class="dungeon">
# Dungeon23 - Floor 01 {: .dungeon }

## 01. Foyer:

> A simple stone structure juts out of the surface world like a tooth, the open doors a humble invitation to enter.
> Within are simple, cleanly-cut stairs leading down some tens of feet.

One of the known entrances to the dungeon, the stairs end at a simple, moderately-sized room. Crude traps are present on
the stairs and at the open entrance to the room; they are not part of the dungeon itself, but rather placed by the
inhabitants of the room, and can be trivially avoided (if triggered intentionally, or by recklessness, they ring bells
or make other forms of clatter). The stairs terminate at the south end of the room, and there are corridors leading to
the east and west.

> While the dungeon appears to be recently constructed, there is already evidence that creatures have made it their home
> --- the stairs open into a room, where there are signs that small humanoids use it as a staging area of some sort.

Crude furniture, weapons, and the like, suitable for small humanoids, are strewn about the room. PCs may discover 30 gp
with a DC 15 skill check; mundane weapons are clearly available.

**KOBOLD GUARD:** there is a 50% chance that a kobold is patrolling the room as the PCs enter. He is certainly
outmatched alone, and will attempt to flee to the east, yelling and barking as he runs. One attempt at a DC 20 skill
check will convince the kobold to stay and provide information about the rooms known to the kobolds, though it is still
wary of the PCs. [Use the SRD Kobold Warrior stats if necessary.]
</div>
